Subject: Re: [RFC net-next 2/2] net: stmmac: Convert to phylink

From: Andrew Lunn <[email-masked]>
Date: Sat, 8 Jun 2019 20:46:01 +0200

> I am not exactly sure removing this is strictly equivalent here, but the
> diff makes it hard to review.

Yes, diff is doing a poor job here. I already asked Jose if a better
diff could be produced by passing extra options.

> - add support for PHYLINK (parts of this patch) but without plugging it
> into the probe/connect path just yet

I don't think this is going to make the diff any better.

I might actually just apply the patches and look at the resulting
files.

  Andrew